.ranklist {

}

.ranklist .item {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-decoration: none;
    font-size: 10pt;
    color: #f0f0f0;
}

.ranklist .item:nth-child(1) {
    color: #FF8F00;
    font-weight: bold;
}

.ranklist .item:nth-child(1) .rtitle {
    font-size: 12pt;
}

.ranklist .item:nth-child(2) {
    color: #FFC107;
    font-weight: bold;
}

.ranklist .item:nth-child(3) {
    color: #FFE082;
    font-weight: bold;
}

.ranklist .item .index {
    width: 30px;
    text-align: center;
    display: block;
    float: left;
}

.ranklist .item .rtitle, .ranklist .item .rsubtitle {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.ranklist .item .rtitle {
    width: calc(100% - 130px);
    display: block;
    float: left;
}

.ranklist .item .rsubtitle {
    width: 100px;
    font-size: 8pt;
    display: block;
    float: left;
    padding: 0 5px;
}
